@import "{}/imports/ui/stylesheets/variables/index";

.event-cancel-confirm {
  $background-color: lighten($warning, 20%);

  background-color: $background-color;
  border: 1px solid darken($background-color, 20%);
  padding: 15px 15px 0;
}
